RPGWatch Forums

RPGWatch Forums (http://www.rpgwatch.com/forums/index.php)
-   Gothic 3 (http://www.rpgwatch.com/forums/forumdisplay.php?f=16)
-   -   Loaded 1.71 and got an error… (http://www.rpgwatch.com/forums/showthread.php?t=11514)

DudeNtheRoom October 1st, 2010 23:31

Loaded 1.71 and got an error…
 
Something like "INVALID CONFIG FILE". I press "ok" and it says something like cannot load singleton or something.

My rig:
Windows 7
Intle i5
eVGA Nvidia card
4 gig of ram

DudeNtheRoom October 2nd, 2010 00:43

I reinstalled G3 and started with the patch 1.70 instead of 1.6. Then installed 1.71. I heard that there was a 1.73…..but its no on the site http://www.strategyinformer.com/pc/p…ic3/patch.html

I checked out a few other sites and they only had up to patch 1.6 and so.

JDR13 October 2nd, 2010 01:26

The final patch is 1.74

http://forum.worldofplayers.de/forum…d.php?t=825092


Quote:

The patch can be installed on all g3 versions and is available for all languages. It's only for original G3 game, not for Forsaken Gods.
The CP 1.74 contains all previous patches. So you need only this patch to update Gothic 3.
1.7x savegames are compatible with CP 1.74. Older savegames (1.60 or earlier) are not compatible.

Kostas October 2nd, 2010 04:41

Quote:

Originally Posted by JDR13 (Post 1061027633)

Which I pointed to back when it all started:
Quote:

Originally Posted by Kostaz (Post 1061026797)
Welcome aboard.

First of all you should get the latest Community Patch.Check our last G3 newsbit for download links.Install it and hit us back with some feedback.


DudeNtheRoom October 2nd, 2010 08:14

Look, I've got alot going on right now, lets not be anal. Before you say this has happened before with me, I got a snotty reply the first time I missed something that someone already posted.

Not everyone can pay attention to you all the time.

GhanBuriGhan October 2nd, 2010 09:18

Quote:

Originally Posted by DudeNtheRoom (Post 1061027652)
Look, I've got alot going on right now, lets not be anal. Before you say this has happened before with me, I got a snotty reply the first time I missed something that someone already posted.

Not everyone can pay attention to you all the time.

Look, its you coming here with lots of questions, if you don't listen to the advice given, people will soon stop responding. Nobody likes to answer the same question over and over. There are plenty of posts and info about 1.74 here already, as well as on World of Gothic.

Maybe you should start with a fresh install, if you have problems, I don't know about that specific error. You could also ask at WoG, where the CP developers and a lot of G3 fans sometimes hang out.

DudeNtheRoom October 2nd, 2010 11:26

Quote:

Originally Posted by GhanBuriGhan (Post 1061027655)
Look, its you coming here with lots of questions, if you don't listen to the advice given, people will soon stop responding. Nobody likes to answer the same question over and over. There are plenty of posts and info about 1.74 here already, as well as on World of Gothic.

Maybe you should start with a fresh install, if you have problems, I don't know about that specific error. You could also ask at WoG, where the CP developers and a lot of G3 fans sometimes hang out.

That part made my jaw drop. 1) you don't have to answer 2) its a Gothic forum. As I said, the first time I missed something that someone said I got a smart response. So don't act like it was something I had coming.

Gorath October 2nd, 2010 14:11

Relax guys. There still seem to be some technical issues, so let's work on the problem.


All times are GMT +2. The time now is 12:28.

Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2014, vBulletin Solutions, Inc.
Copyright by RPGWatch